/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.23
 Text Domain:  basel-child
*/

[data-notice-id^='jquery-migrate-notice'] { display:none}

/* Your customizations starts here */

/* TIPOGRAFIAS */
/*
@font-face {
    font-family: Archer-Normal;
    src: url(font/Archer-Book-Pro.otf);
}
@font-face {
    font-family: Archer-Bold;
    src: url(font/Archer-Bold-Pro.otf);
}
*/
/* GENERAL */

body{
	/*font-family: Archer-Normal,'serif'!important;*/
}
h1{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #90ae75!important;
	font-size: 2.2rem!important;
	line-height: 2.4rem!important;
}
h1.cabecera-pagina{
	color: #ffffff!important;
}
h1.cabecera-sobre-foto{
	color: #90ae75!important;
	background-color: rgba(255,255,255,.8)!important;
	padding: 2rem 4rem!important;
}
h1.subtitular{
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #c75b5d!important;
	font-size: 1.1rem!important;
	line-height: 1.3rem!important;
}
h2{
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #c75b5d!important;
	font-size: 2rem;
	line-height: 2.2rem;
}
h2.inverso{
	color: #6C8358!important;

}
h3{
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #c75b5d!important;
	font-size: 1.5rem;
	line-height: 1.7rem;
}

h4{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #c75b5d!important;
	font-size: 1.3rem;
	line-height: 1.3rem;
}
h5{
	/*font-family: Archer-Bold,'serif'!important;*/
}
h6{
	/*font-family: Archer-Normal,'serif'!important;*/
}
p{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-size: 1.1rem;
	line-height: 1.4rem;
}
p.strong{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 1.1rem;
	line-height: 1.4rem;
}
ul li{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-size: 1.1rem;
	line-height: 1.4rem;

}
ul.aire li{
		padding-bottom: 2rem;
}
ul.aire li ul {
	padding-top: 2rem;
}
ol li{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-size: 1.1rem;
	line-height: 1.4rem;
}

blockquote{

  display:block;
  background-color: #e2e2cd;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;

  /*Borders - (Optional)*/
  border-left: 15px solid #c75b5d;
  border-right: 2px solid #c75b5d;

  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}
blockquote p{

  /*Font*/
  /*font-family: Archer-Bold,'serif'!important;*/
  font-size: 1.2rem!important;
  line-height: 1.3rem!important;
  color: #707173;
  text-align: justify;

 }

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  /*font-family: Archer-Bold,'serif'!important;*/
  font-size: 3rem;
  font-weight: bold;
  color: #c75b5d;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top: -20px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

.alto-fijo-120{
	height: 120px;
}
.aviso{
  background-color: #e2e2cd;
  padding: 1rem;
  margin-bottom: 1rem;
}
.aviso p{
  color: #c75b5d;
}
/* MENÚ TOPBAR */

.topbar-menu ul > li:before {
    background-color: rgba(199, 91, 93, .5)!Important;

}
.topbar-wrapp{
	border-bottom: none!important;
	padding-bottom: 10px;
	background: transparent url('images/lineas-intermitentes.png') repeat-x bottom;

}
.main-nav .menu > li.menu-item-design-full-width .sub-menu-dropdown {
    padding: 30px 0 0px 0!important;
}

/* MENU LATERAL SLIDER*/
div.widget-heading{
	background-color: #7a9565!important;
}
div.widget-heading h3{
	color: #ffffff!important;
}
/* MENU SUPERIOR */
ul#menu-main-navigation{
	text-align: center;
}
.main-nav .menu > li > a,.basel-navigation .menu>li.menu-item-design-full-width .sub-menu>li a{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #7a9565!important;
}
.main-nav .menu > li > a:hover,.basel-navigation .menu>li.menu-item-design-full-width .sub-menu>li a:hover{
	color: #c75b5d!important;
}

.basel-navigation .menu>li.menu-item-design-full-width .sub-sub-menu li a{
	/*font-family: Archer,'serif'!important;*/
	color: #7a9565!important;
	text-transform: uppercase;
	font-weight: 400;
}
.basel-navigation .menu>li.menu-item-design-full-width .sub-sub-menu li a:hover{
	color: #c75b5d!important;
}
.main-nav .menu>li .sub-menu-dropdown{
	box-shadow: none;
	background:  url('images/lineas-intermitentes.png') repeat-x top;
	background-color: rgba(255,255,255,1)
}
.right-column>div a{
	color: #c75b5d!important;
}
span.basel-cart-totals .woocommerce-Price-amount{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #c75b5d!important;
}
hr.separador-menu{
  width: 100%;
  color: #7a9565;
  border-top: 1px solid #7a9565;
}
ul.sub-menu li{
  margin-bottom: 10px!important;

}
ul.sub-sub-menu li a{
  text-transform: none!important;
  padding: 0!important;
}
li.item-label-new{
  margin-top: 20px;
}
span.menu-label.menu-label-new{
  background-color: #c75b5d!important;
  right: -25px!important;
  left: 0!important;
  margin-top: -20px!important;
  width: 50px;
  text-align: center;
}
span.menu-label.menu-label-new::after{
  color: #c75b5d!important;
}

/* MENU CATEGORIAS */
.title-shop.without-title.title-size-small{
  display: none;
}

/* BARRA MENU INTERIOR */


/* SECCION CATEGORÍAS */

	div.seccion-categorias div.product-category-thumbnail img{

		padding: 2rem;
		margin: 0;

	}
	div.seccion-categorias-mobile div.product-category-thumbnail img{

		padding: 1rem;
		margin: 0;

	}
	.cat-design-default .hover-mask{
		top: auto;
		left: auto;
		bottom: 45%;
		text-align: left;
	}
	.cat-design-default .hover-mask h3{
		text-transform: uppercase;
		/*font-family: Archer-Bold,'serif'!important;*/
		color: #7a9565!important;
		font-style: normal!important;
		padding: 0.5rem;
	}
	.cat-design-default .hover-mask h3:hover{
		color: #c75b5d!important;
	}

	/* BARRA DE COOKIES */

	div.basel-cookies-popup{
		background-color: rgba(199,91,93,0.8);
		color: #ffffff;
	}

/* SECCION EKOTUPPER - NEWSLETTER */
h2.titular-asterisco{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #ffffff!important;
	font-size: 2rem!important;
	line-height: 2.2rem!important;
	font-weight: normal;
	font-style: normal!important;
	background: transparent url('images/ecoeko-estrella.png') no-repeat top left;
	background-size: 50px 50px;
	display: inline-block;
	margin: 0 auto;
	padding: 38px 50px 0 50px;
}
h2.titular-sin-asterisco{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #ffffff!important;
	font-size: 2rem!important;
	line-height: 2.2rem!important;
	font-weight: normal;
	font-style: normal!important;
	display: inline-block;
	margin: 0 auto;
	padding: 38px 50px 0 50px;
}
.formulario-newsletter{
	margin-bottom: 1rem !important;
	padding-top: 2rem !important;
	padding-right: 1rem !important;
	padding-bottom: 2rem !important;
	padding-left: 1rem !important;
	background-color: #ffffff !important;
	color: #7a9565!important;
}
.formulario-newsletter p.mailchimp-input-icon{
	color: #7a9565!important;
}
.formulario-newsletter input{
	border-color: #7a9565!important;
}

.formulario-newsletter input{
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
	font-size: 1.5rem;
	line-height: 1.7rem;
}
.formulario-newsletter input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
}
.formulario-newsletter input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
}
.formulario-newsletter input::-moz-placeholder { /* Mozilla Firefox 19+ */
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
}
.formulario-newsletter input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
}
.formulario-newsletter input::-ms-input-placeholder { /* Microsoft Edge */
	/*font-family: Archer-Normal,'serif'!important;*/
	color: #7a9565!important;
}

/* TOP SCROLLER */
.scrollToTop{
	color: #ffffff;
	background-color: rgba(199,91,93,0.9);
	border: none;
}

/* PRE-FOOTER */

.image-inline{
  display: inline-block;
  padding-left: 2rem;
  padding-right: 2rem;
}

/* FOOTER */

footer {
  color: #707173!important;
  font-size: 13px;
  line-height: 22px;
}
footer a{
  color: #707173!important;
  font-size: 13px;
  line-height: 22px;
}
footer .vc_row.con-borde{
  border-bottom: solid 1px #707173;
  border-top: solid 1px #707173;
  border-right: none;
  border-left: none;
  padding-bottom: 15px;
  margin-top: 15px;
}
footer .wpb_column{
  padding: 15px 15px 0 15px;
  text-align: center;
}
.footer-container .wpb_column{
   margin-bottom: 0px;
}
.footer .menu-direccion{
  text-align: center;
}
footer h5{
	display: none;
}
.footer-container .footer-column{
	margin-bottom: 0px;
}
.footer-container .widget-area{
	padding: 2rem 0;
}
footer li.menu-item{
	color: #707173!important;
	font-size: 1rem;
	line-height: 1.5rem;
	text-align: left;
	margin-bottom: 0px!important;
}
footer li.menu-item ul.social-icons{
	display: inline-block;
}
footer ul li a{
	color: #707173!important;
	text-transform: uppercase;
}
footer ul li a:hover{
	text-decoration: underline;
}
div.copyrights-wrapper{
	background-color: #ffffff;
	color: #707173;
}
div.copyrights-wrapper a{
	color: #707173!important;
}

/* FICHA PRODUCTO */

.woocommerce-tabs ul{
	list-style:circle;
	list-style-position: inside;
	font-size: 1rem;
	line-height: 1.1rem;
}
.woocommerce-tabs ul li{
	padding: 1rem;
}

/* BOTONES */
.circular-rojo{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border: 10px solid #ffffff!important;
	border-radius: 100%!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	background-color: #c75b5d!important;
	color: #ffffff!important;
	text-align: center!important;
}
.circular-rojo:hover{
	border-color: #c75b5d!important;
	color: #c75b5d!important;
	background-color: #ffffff!important;

}
.circular-verde{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border: 10px solid #ffffff!important;
	border-radius: 100%!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 20px!important;
	padding-right: 20px!important;
	background-color: #7a9565!important;
	color: #ffffff!important;
	text-align: center!important;
}
.circular-verde:hover{
	border-color: #7a9565!important;
	color: #7a9565!important;
	background-color: #ffffff!important;

}
.normal-verde{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border-radius: 40px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	background-color: #7a9565!important;
	color: #ffffff!important;
	text-align: center!important;
}
.normal-verde:hover{
	border-color: #7a9565!important;
	color: #7a9565!important;
	background-color: #ffffff!important;

}
.normal-rojo{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border-radius: 40px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	background-color: #c75b5d!important;
	border: 1px #c75b5d solid;
	color: #ffffff!important;
	text-align: center!important;
}
.normal-rojo:hover{
	border-color: #c75b5d!important;
	color: #c75b5d!important;
	background-color: #ffffff!important;

}
.borde-normal-verde{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border-radius: 40px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	background-color: #7a9565!important;
	color: #ffffff!important;
	text-align: center!important;
	border: 10px solid #ffffff!important;
}
.borde-normal-verde:hover{
	color: #7a9565!important;
	background-color: #ffffff!important;
	border-color: #7a9565!important;
}
#wwlc-register,input#wp-submit{
	/*font-family: Archer-Bold,'serif'!important;*/
	font-size: 16px!important;
	line-height: 44px!important;
	border-radius: 40px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	background-color: #7a9565!important;
	color: #ffffff!important;
	text-align: center!important;
	min-height: 66px;
}
#wwlc-register:hover,input#wp-submit:hover{
	border-color: #7a9565!important;
	color: #7a9565!important;
	background-color: #ffffff!important;

}
a#log-in,a#lost-password,a.register_link.button,a.lost_password_link.button{
	background-color: transparent;
	border-color: transparent;
	color: #707173!important;
	text-decoration: none;
	box-shadow: none;
}
a#log-in:hover,a#lost-password:hover,a.register_link.button:hover,a.lost_password_link.button:hover{
	background-color: transparent;
	border-color: transparent;
	color: #707173!important;
	text-decoration: underline;
}
/* ACCORDION */
div.vc_tta-panel-heading{
	background-color: #e2e2cd!important;
}
div.vc_tta-panel-heading a{
	color: #c75b5d!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before,.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after{
	border-color: #c75b5d!important;
}

/* SECCIÓN TESTIMONIAL */
div.testimonial-content{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-size: 1rem;
	line-height: 1.1rem;
}


div.testimonial-content footer{
	/*font-family: Archer-Bold,'serif'!important;*/
	color: #90ae75!important;
	font-size: 1.2rem;
	line-height: 1.3rem;
	font-weight: 400;
	text-transform: uppercase;
}
div.testimonial-content footer span{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-size: 1rem;
	line-height: 1.1rem;
	text-transform: none;
}

/* SECCIÓN PAGE TITLE */
div.page-title{
	background-color: #e2e2cd!important;
	padding: 2rem 0;

}
div.page-title h1.entry-title{
	/*font-family: Archer-Normal,'serif'!important;*/
	font-weight: 500!important;
	color: #c75b5d!important;
	font-size: 1.6rem!important;
	line-height: 1.8rem!important;
}


/* SECCION BREADCRUMB */

	div.page-title  div.breadcrumbs, nav.woocommerce-breadcrumb{
		color: #707173!important;
		text-transform: uppercase;

	}
	div.page-title  div.breadcrumbs a,nav.woocommerce-breadcrumb a{
		color: #707173!important;
		font-size: 0.6rem!important;
		line-height: 1rem!important;
	}
	div.page-title  div.breadcrumbs a::before,nav.woocommerce-breadcrumb a::before{
		content: ""!important;
	}
	div.page-title  div.breadcrumbs span, nav.woocommerce-breadcrumb span{
		font-size: 0.6rem!important;
		line-height: 1rem!important;
		color: #707173!important;
	}



/* SECCIÓN PASOS CARRITO */

	p.create-account  label{
		border: 1px dashed #6C8358!important;
		padding: 1rem!important;
	}

/* SECCIÓN EQUIPO - TIENDA */

	img.team-member-avatar-image.attachment-medium{
		border: 10px solid #a4d7d0!important;
		border-radius: 100%!important;
	}

	ul.redes-sociales{
		list-style-type: none!important;
		text-align: center;
		padding-left: 0!important;
	}
	ul.redes-sociales li{
		list-style-type: none!important;
		display: inline;
		padding: 1rem;

	}
	ul.redes-sociales li:before{
		content: none!important;
	}

    div.member-bio{
      /*font-family: Archer-Normal,'serif'!important;*/
      font-size: 1.1rem;
      line-height: 1.4rem;
      color: #c75b5d!important;
    }

/* SECCIÓN NAVEGACIÓN TIENDA */

	div.page-title.title-shop{
		background-color: #A4D7D0!important;
		padding: 2rem 0;
	}
	div.nav-shop{
		background-color: #A4D7D0!important;
		padding: 2rem 0;
	}
	div.nav-shop ul li{
		background-color: #A4D7D0!important;
	}
	div.nav-shop h1{
		/*font-family: Archer-Normal,'serif'!important;*/
		font-weight: 500!important;
		color: #c75b5d!important;
		font-size: 1.6rem!important;
		line-height: 1.8rem!important;
		padding: 1rem 0;
	}
	ul.basel-product-categories li a{
		color: #6C8358!important;
		/*font-family: Archer-Bold,'serif'!important;*/
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
	ul.children{
		margin-top: 2.5rem;
		background-color: #A4D7D0!important;
	}
	ul.children::before{
		color: #A4D7D0!important;

	}
	.basel-product-categories>li>a:after{
		bottom: 0px;
	}

	ul.children li.cat-item a{
		/*font-family: Archer-Normal,'serif'!important;*/
	}

    li.cat-item.cat-item-206{
      display: none;
    }
    /* SECCIÓN LISTA DE PRODUCTOS - ICONOS ETIQUETAS */

    span.tagged_as a[href*="https://ecoeko.es/etiqueta-producto/vegano/"]{
      width: 30px;
      height: 30px;
      display: inline-block;
      background: url('https://ecoeko.es/wp-content/uploads/2017/01/icono-vegano.png') no-repeat left top;
      background-size: 30px 30px;
      text-indent: -9999px;
    }

	/* SECCION BANNER LATERAL */

		div.banner-inner{
			color: #c75b5d;
			font-size: 1.9rem;
		}

	/* ICONOS SOCIALES */
	.social-icons.icons-design-circle li{
		background-color: #90ae75;
	}
	.social-icons.icons-design-circle li a{
		color: #fff;
	}

    /* SECCIÓN SLIDER */
    div#claim-desktop img, div#claim-mobile img{
      opacity: 0.8;
      cursor: pointer;
    }
	div.tp-caption.VideoPlayer-Title,div.tp-caption.VideoPlayer-SubTitle{
		background-color: rgba(255,255,255,.8)!important;
	}
	div.tp-caption.VideoPlayer-SubTitle{
		font-style: italic!important;
	}
	div.tp-video-play-button{
		display: none!important;
	}

	/* BARRA DE GDPR Cookie Consent */
	div#cookie-law-info-bar{
		max-width: 1170px !important;
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		box-shadow: rgba(122, 149, 101, 0.498039) 0px 4px 24px;
		bottom:0;
		left:0%!important;
		right: 0%!important;
		top: auto!important;
		margin: 0 auto!important;
		width: auto!important;
	}
	/* boton aceptar */
	a#cookie_action_close_header{
		background-color: #7a9565 !important;
		color: #ffffff !important;
		border: 1px solid #7a9565;
		border-radius: 50px;
		font-weight: bold;
	}
	a#cookie_action_close_header:hover{
		background-color: #fff !important;
		color: #7a9565!important;
		border: 1px solid #7a9565;
	}
	/* FIN DE BARRA DE GDPR Cookie Consent */

#log-in, #wp-submit{
	background-color: rgb(144, 174, 117);
	border-color: rgb(144, 174, 117);
	color: #ffffff;
	margin: auto auto 20px;
}

#log-in:hover, #wp-submit:hover{
	background-color: rgb(144, 174, 117);
	border-color: rgb(144, 174, 117);
	opacity: .8;
}
/*
#lost-password{
	background-color: rgb(236, 236, 236);
	color: rgb(45, 45, 45);
	text-align: center;
	margin: 10px 0 10px;
}
#lost-password{
	background-color: rgb(62, 62, 62);
color: #ffffff;
}
*/
	/* SECCION PEDIDO WHOLESALE */
	td.product_title_col {
		text-align: left;
	}

	/************** 	MEDIA QUERIES **************/
	/*low resolution, 480px and below*/
	@media only screen and (max-width: 480px){

		div.seccion-categorias{
			display: none;
		}
		.cat-design-default .hover-mask{
			width: 62%;
			right: -38%;
		}
		div.div.seccion-categorias-mobile{
			display: block;
		}
		ul.children{
			text-align: center!important;
		}
		.hidden-mobile{
			display: none;
		}


	}
	/* medium resolution, 481px to 1023px*/
	@media only screen and (min-width: 481px){

		div.seccion-categorias{
			display: block;
		}
		.cat-design-default .hover-mask{
			width: 40%;
			right: -20%;
		}
		div.seccion-categorias-mobile{
			display: none;
		}
		ul.children{
			text-align: center!important;
		}
		.hidden-mobile{
			display: block;
		}
        footer .vc_row.con-borde{
          border-right: solid 1px #707173;
          border-left: solid 1px #707173;
          border-bottom: none;
          border-top: none;
          padding-bottom: 0;
          margin-top: 0;
        }
        footer .wpb_column{
          text-align: left;
          padding: 0 15px 0 15px;
        }

		/* BARRA DE GDPR Cookie Consent */
		div.cli-bar-container{
			display:table-cell;
		}
		div.cli-bar-container div.cli-bar-message{
			display:table-cell;
			width: auto!important;
		}
		div.cli-bar-container div.cli-bar-btn_container{
			display:table-cell;
			vertical-align: middle;
		}
		/* FIN DE BARRA DE GDPR Cookie Consent */

	}

	/* high resolution, 1024px and higher */
	@media only screen and (min-width: 1024px){

		div.seccion-categorias{
			display: block;
		}
		div.seccion-categorias-mobile{
			display: none;
		}
		ul.children{
			text-align: left!important;
		}
		.hidden-mobile{
			display: block;
		}


	}
